{
    "name": "nuxt-app",
    "private": true,
    "type": "module",
    "scripts": {
        "start": "node .output/server/index.mjs",
        "build": "nuxt build",
        "dev": "nuxt dev",
        "lint": "nuxi typecheck",
        "dev-network": "nuxi dev --host",
        "dev-o": "nuxt dev -- -o",
        "test": "vitest",
        "generate": "nuxt generate",
        "preview": "nuxt preview",
        "postinstall": "nuxt prepare"
    },
    "dependencies": {
        "@formkit/auto-animate": "^0.8.4",
        "@nuxt/icon": "^1.15.0",
        "@nuxt/image": "^1.11.0",
        "@nuxtjs/google-fonts": "^3.2.0",
        "@nuxtjs/seo": "^3.4.0",
        "@tanstack/vue-query": "^5.100.8",
        "@tanstack/vue-query-devtools": "^5.91.0",
        "@vite-pwa/nuxt": "^0.10.8",
        "@vue/language-server": "^2.2.12",
        "@vuelidate/core": "^2.0.3",
        "@vuelidate/validators": "^2.0.4",
        "@vueuse/integrations": "^12.8.2",
        "@vueuse/nuxt": "^13.9.0",
        "@vueuse/router": "^13.9.0",
        "animate.css": "^4.1.1",
        "axios": "^1.15.2",
        "baseline-browser-mapping": "^2.10.25",
        "caniuse-lite": "^1.0.30001791",
        "date-fns-jalali": "^4.1.0-0",
        "fast-average-color": "^9.5.2",
        "gsap": "^3.15.0",
        "jalali-ts": "^8.0.0",
        "motion-v": "^1.10.3",
        "nuxt": "^3.21.4",
        "ogl": "^1.0.11",
        "reka-ui": "^1.0.0-alpha.11",
        "sanitize-html": "^2.17.3",
        "swiper": "^11.2.10",
        "universal-cookie": "^7.2.2",
        "vue": "^3.5.33",
        "vue-image-zoomer": "^2.4.4",
        "vue-router": "latest",
        "vue-skeletor": "^1.0.6",
        "vue3-marquee": "^4.2.2",
        "vue3-persian-datetime-picker": "^1.2.2",
        "web-push": "^3.6.7",
        "workbox-window": "^7.4.0"
    },
    "devDependencies": {
        "@tailwindcss/postcss": "^4.2.4",
        "@types/node": "^22.19.17",
        "@types/sanitize-html": "^2.16.1",
        "@types/web-push": "^3.6.4",
        "autoprefixer": "^10.5.0",
        "postcss": "^8.5.13",
        "tailwindcss": "^4.2.4",
        "typescript": "^5.9.3",
        "vue-tsc": "^2.2.12"
    }
}
